.testimonial-section .testimonial-quote p {
  text-shadow: 1px 1px 1px #000;
}

.pages-header {
  background-color: #0a5f94;
}

.pages-header .page-map a {
  color: #4d96d6;
}

#rev_slider_1059_1 .tp-parallax-wrap {
  left: 0 !important;
}

#rev_slider_1059_1 .tp-caption h1 {
  line-height: 50px !important;
}

.filters ul.portfolio > li {
  /*margin: auto !important;*/
}

.questions-wrapper {
  text-align: center;
  margin: auto;
}

.questions-wrapper .question {
  text-align: center;
  margin: 10px;
}

.questions-wrapper .question .answer {
  font-size: 20px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.questions-wrapper > .sub-questions-wrapper .sub-questions-wrapper {
  display: none;
}

.questions-wrapper .question.active > .sub-questions-wrapper {
  display: block;
}

.questions-wrapper > .sub-questions-wrapper .question:not(.active) {
  display: inline-block;
}

.questions-wrapper > .sub-questions-wrapper > .question.active {
  display: block;
}

.questions-wrapper > .sub-questions-wrapper > .question .btn {
  white-space: normal;
}

.questions-wrapper > .sub-questions-wrapper > .question.active > .question {
  display: inline-block;
}

strong {
  font-weight: 700 !important;
}

#rev_slider_1059_1 .tp-parallax-wrap .tp-mask-wrap {
  width: 100vw !important;
}

#rev_slider_1059_1 .tp-caption {
  text-align: center !important;
  text-shadow: 1px 1px 2px #000;
  color: #fff;
  white-space: normal !important;
}

#rev_slider_1059_1 .tp-caption h1 {
  font-size: 50px !important;
}

.main-nav .top-nav .left-nav a {
  color: #fff;
}

.main.construction-parallax, .main.testimonial-parallax {
    position: relative;
}

.main.construction-parallax::after, .main.testimonial-parallax::after {
    position: absolute;
    content: '\A';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}

.main.construction-parallax *, .main.testimonial-parallax * {
    position: relative;
    z-index: 1;
}

.main.construction-parallax h1, .main.construction-parallax p, .error-page-container * {
    color: #fff;
    text-shadow: 1px 1px 2px #252525;
}

.main {
    margin-bottom: 0px !important;
}

.footer .main {
    margin-top: 0px !important;
}

.pages-header .page-map, .pages-header .span-title h1 {
    color: #fff !important;
    text-shadow: 1px 1px 2px #252525;
}

.pages-header .page-map a {
    font-weight: bold;
}

@media (max-width: 991px) {
  #rev_slider_1059_1 .tp-caption h1 {
    font-size: 32px !important;
  }
  .pages-header {
    height: auto !important;
    /*top: 90px !important;*/
    background-attachment: unset !important;
  }
}

@media (max-width: 767px) {
  .pages-header {
    /*height: auto !important;*/
    top: 98px !important;
    /*background-attachment: unset !important;*/
  }
  #rev_slider_1059_1 .tp-caption h1 {
    font-size: 24px !important;
  }
}